Subject: RE: ETS resource requirements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 13:39:57 -0700 (PDT)

Thanks for meeting this morning and developing a plan that that will accommodate the needs of the different groups within ETS.  As we begin to use Adaytum I believe we will see other areas where it will benefit ETS and EGS as well as opportunities for enhancements within our existing models.

Thanks again.

    Lee Baker
    Manager Financial Planning
    ETS Operations Financial Planning
    (713) 853-5292

 -----Original Message-----
From: 	Vo, Hoang  
Sent:	Monday, October 15, 2001 2:36 PM
To:	Geaccone, Tracy
Cc:	[email-masked]'; Baker, Lee
Subject:	ETS resource requirements

Tracy,

I spoke with Fred and we have a resource available to assists with the remaining ETS modeling and development.  Dymetrix can be here this Wednesday and will be dedicated to ETS through the end of the year.  He will be responsible for the completion of the O&M model for home office.  He will also be responsible for the Marketing initiative.  

I spoke to Ben Humann about Omaha's resource needs.  They will require a resource for two weeks starting November 12th to implement the O&M contributor model.  If they should decide to move forward with development of a full financial system, they will require an additional six weeks of time at a minimum.  We will scope their financial system requirements during the initial two weeks to better determine what the actual recourse requirements will be.

As we discussed this morning I will be dedicated to ETS through the end of January.  I will address the remain issues with Operations.  I address data transfer issues between Adaytum and the Data Warehouse.  I will assist with and manage all of the above initiatives.

Please feel free to contact me if you have and questions or concerns.

Thanks
Hoang Vo